.clippingViewContainer .title {
    padding: 10px 380px 30px 0;
    position: relative
}

    .clippingViewContainer .title h1 {
        display: inline-block;
        font-size: 22px;
        font-weight: 400
    }

    .clippingViewContainer .title .actionLinks {
        float: right;
        font-size: 0;
        position: absolute;
        right: 0;
        top: 13px
    }

.clippingViewContainer .title {
    padding: 15px 0
}

    .clippingViewContainer .title .actionLinks li {
        display: inline-block
    }

        .clippingViewContainer .title .actionLinks li a {
            color: #313131;
            font-size: 14px;
            text-decoration: none
        }

        .clippingViewContainer .title .actionLinks li svg {
            display: inline-block;
            vertical-align: middle;
            position: relative;
            top: -2px
        }

        .clippingViewContainer .title .actionLinks li::after {
            background: #d1d1d1;
            content: "";
            display: inline-block;
            height: 19px;
            margin: 0 10px;
            width: 1px;
            vertical-align: top;
            position: relative;
            top: 3px
        }

.clippingViewContainer .clippingViewLeft {
    width: 100%;
    padding: 0 0 15px;
    border-bottom: 1px solid #d1d1d1;
    float: none
}

    .clippingViewContainer .clippingViewLeft .clippingImg {
        border: 10px solid #f9f9f9;
        margin-bottom: 20px;
        text-align: center;
        position: relative
    }

.loaderimg {
    background: url(https://newspaperarchive.com/content/assets/images/loader.svg) no-repeat center center;
    background-size: 51px 51px
}
